*
{
	margin:0;
	padding:0;
}




/*** ------------ Lato ----------------------- ***/

/* Webfont: Lato-Black */@font-face {
  font-family: 'LatoWebBlack';
  src: url('../fonts/Lato/Lato-Black.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Lato/Lato-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/Lato/Lato-Black.woff2') format('woff2'), /* Modern Browsers */
  url('../fonts/Lato/Lato-Black.woff') format('woff'), /* Modern Browsers */
  url('../fonts/Lato/Lato-Black.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}

/* Webfont: Lato-BlackItalic */@font-face {
  font-family: 'LatoWebBlack';
  src: url('../fonts/Lato/Lato-BlackItalic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Lato/Lato-BlackItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/Lato/Lato-BlackItalic.woff2') format('woff2'), /* Modern Browsers */
  url('../fonts/Lato/Lato-BlackItalic.woff') format('woff'), /* Modern Browsers */
  url('../fonts/Lato/Lato-BlackItalic.ttf') format('truetype');
  font-style: italic;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Bold */@font-face {
  font-family: 'LatoWebBold';
  src: url('../fonts/Lato/Lato-Bold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Lato/Lato-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/Lato/Lato-Bold.woff2') format('woff2'), /* Modern Browsers */
  url('../fonts/Lato/Lato-Bold.woff') format('woff'), /* Modern Browsers */
  url('../fonts/Lato/Lato-Bold.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}

/* Webfont: Lato-BoldItalic */@font-face {
  font-family: 'LatoWebBold';
  src: url('../fonts/Lato/Lato-BoldItalic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Lato/Lato-BoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/Lato/Lato-BoldItalic.woff2') format('woff2'), /* Modern Browsers */
  url('../fonts/Lato/Lato-BoldItalic.woff') format('woff'), /* Modern Browsers */
  url('../fonts/Lato/Lato-BoldItalic.ttf') format('truetype');
  font-style: italic;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Hairline */@font-face {
  font-family: 'LatoWebHairline';
  src: url('../fonts/Lato/Lato-Hairline.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Lato/Lato-Hairline.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/Lato/Lato-Hairline.woff2') format('woff2'), /* Modern Browsers */
  url('../fonts/Lato/Lato-Hairline.woff') format('woff'), /* Modern Browsers */
  url('../fonts/Lato/Lato-Hairline.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}

/* Webfont: Lato-HairlineItalic */@font-face {
  font-family: 'LatoWebHairline';
  src: url('../fonts/Lato/Lato-HairlineItalic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Lato/Lato-HairlineItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/Lato/Lato-HairlineItalic.woff2') format('woff2'), /* Modern Browsers */
  url('../fonts/Lato/Lato-HairlineItalic.woff') format('woff'), /* Modern Browsers */
  url('../fonts/Lato/Lato-HairlineItalic.ttf') format('truetype');
  font-style: italic;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Heavy */@font-face {
  font-family: 'LatoWebHeavy';
  src: url('../fonts/Lato/Lato-Heavy.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Lato/Lato-Heavy.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/Lato/Lato-Heavy.woff2') format('woff2'), /* Modern Browsers */
  url('../fonts/Lato/Lato-Heavy.woff') format('woff'), /* Modern Browsers */
  url('../fonts/Lato/Lato-Heavy.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}

/* Webfont: Lato-HeavyItalic */@font-face {
  font-family: 'LatoWebHeavy';
  src: url('../fonts/Lato/Lato-HeavyItalic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Lato/Lato-HeavyItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/Lato/Lato-HeavyItalic.woff2') format('woff2'), /* Modern Browsers */
  url('../fonts/Lato/Lato-HeavyItalic.woff') format('woff'), /* Modern Browsers */
  url('../fonts/Lato/Lato-HeavyItalic.ttf') format('truetype');
  font-style: italic;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Italic */@font-face {
  font-family: 'LatoWeb';
  src: url('../fonts/Lato/Lato-Italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Lato/Lato-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/Lato/Lato-Italic.woff2') format('woff2'), /* Modern Browsers */
  url('../fonts/Lato/Lato-Italic.woff') format('woff'), /* Modern Browsers */
  url('../fonts/Lato/Lato-Italic.ttf') format('truetype');
  font-style: italic;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Light */@font-face {
  font-family: 'LatoWebLight';
  src: url('../fonts/Lato/Lato-Light.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Lato/Lato-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/Lato/Lato-Light.woff2') format('woff2'), /* Modern Browsers */
  url('../fonts/Lato/Lato-Light.woff') format('woff'), /* Modern Browsers */
  url('../fonts/Lato/Lato-Light.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}

/* Webfont: Lato-LightItalic */@font-face {
  font-family: 'LatoWebLight';
  src: url('../fonts/Lato/Lato-LightItalic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Lato/Lato-LightItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/Lato/Lato-LightItalic.woff2') format('woff2'), /* Modern Browsers */
  url('../fonts/Lato/Lato-LightItalic.woff') format('woff'), /* Modern Browsers */
  url('../fonts/Lato/Lato-LightItalic.ttf') format('truetype');
  font-style: italic;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Medium */@font-face {
  font-family: 'LatoWebMedium';
  src: url('../fonts/Lato/Lato-Medium.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Lato/Lato-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/Lato/Lato-Medium.woff2') format('woff2'), /* Modern Browsers */
  url('../fonts/Lato/Lato-Medium.woff') format('woff'), /* Modern Browsers */
  url('../fonts/Lato/Lato-Medium.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}

/* Webfont: Lato-MediumItalic */@font-face {
  font-family: 'LatoWebMedium';
  src: url('../fonts/Lato/Lato-MediumItalic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Lato/Lato-MediumItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/Lato/Lato-MediumItalic.woff2') format('woff2'), /* Modern Browsers */
  url('../fonts/Lato/Lato-MediumItalic.woff') format('woff'), /* Modern Browsers */
  url('../fonts/Lato/Lato-MediumItalic.ttf') format('truetype');
  font-style: italic;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Regular */@font-face {
  font-family: 'LatoWeb';
  src: url('../fonts/Lato/Lato-Regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Lato/Lato-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/Lato/Lato-Regular.woff2') format('woff2'), /* Modern Browsers */
  url('../fonts/Lato/Lato-Regular.woff') format('woff'), /* Modern Browsers */
  url('../fonts/Lato/Lato-Regular.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Semibold */@font-face {
  font-family: 'LatoWebSemibold';
  src: url('../fonts/Lato/Lato-Semibold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Lato/Lato-Semibold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/Lato/Lato-Semibold.woff2') format('woff2'), /* Modern Browsers */
  url('../fonts/Lato/Lato-Semibold.woff') format('woff'), /* Modern Browsers */
  url('../fonts/Lato/Lato-Semibold.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}

/* Webfont: Lato-SemiboldItalic */@font-face {
  font-family: 'LatoWebSemibold';
  src: url('../fonts/Lato/Lato-SemiboldItalic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Lato/Lato-SemiboldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/Lato/Lato-SemiboldItalic.woff2') format('woff2'), /* Modern Browsers */
  url('../fonts/Lato/Lato-SemiboldItalic.woff') format('woff'), /* Modern Browsers */
  url('../fonts/Lato/Lato-SemiboldItalic.ttf') format('truetype');
  font-style: italic;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Thin */@font-face {
  font-family: 'LatoWebThin';
  src: url('../fonts/Lato/Lato-Thin.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Lato/Lato-Thin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/Lato/Lato-Thin.woff2') format('woff2'), /* Modern Browsers */
  url('../fonts/Lato/Lato-Thin.woff') format('woff'), /* Modern Browsers */
  url('../fonts/Lato/Lato-Thin.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}

/* Webfont: Lato-ThinItalic */@font-face {
  font-family: 'LatoWebThin';
  src: url('../fonts/Lato/Lato-ThinItalic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Lato/Lato-ThinItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/Lato/Lato-ThinItalic.woff2') format('woff2'), /* Modern Browsers */
  url('../fonts/Lato/Lato-ThinItalic.woff') format('woff'), /* Modern Browsers */
  url('../fonts/Lato/Lato-ThinItalic.ttf') format('truetype');
  font-style: italic;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}



@font-face
{
    font-family: Open Sans; /* Имя шрифта */
    src: url(fonts/open.ttf); /* Путь к файлу со шрифтом */
}

body
{
	font: 15px Open Sans, sans-serif, Arial !important;
	background:#F4F4F4;
	text-align:left;
    position:relative;
}

h1, h2, h3, h4, h5, h6
{
	font-family: Open Sans, sans-serif, Arial !important;
	margin: 10px 0;
	font-weight:100;
}
h1
{
	font-size:30px;
	line-height: 30px;
}
h2
{
	font-size:26px;
	line-height:26px;
}
h3
{
	font-size:18px;
	font-weight:bold;
	line-height:23px;
}
h4
{
	font-size:20px;
	line-height:20px;
}
h5
{
	font-size:18px;
	line-height:18px;
}
h6
{
	font-size:15px;
	line-height:15px;
}
p
{
	margin-bottom:15px;
}
a, a:visited
{
	color:#C24747;
}
a:hover
{
	text-decoration:none;
}

.main
{
	margin:0 auto;
	width:1125px;
	box-shadow: 3px 200px 10px #dadada;
}

/* Шапка */
.header
{
	margin:20px 0;
	overflow: hidden;
	padding: 0 25px;
}

.hLeftBlock
{
	width: 370px;
	float: left;
	clear: none;
}
.logo
{
	border-right: 1px solid #D1D1D1;
}

.hRightBlock
{
	width: 600px;
	float: right;
	clear: none;
}

.hRightBlockLeft
{
	width:170px;
	float:left;
}

.hRightBlockRight-wrap
{
	width:430px;
	float:left;
}
.hRightBlockRight
{
	padding:0 30px;
	text-align:right;
}
.search
{
	
}
form.searchform
{
	display: inline-table;
}
.searchsubmit
{
	width: 30px;
	height: 30px;
	margin: 0;
	border: none;
	background: #424242 url(img/search.png) 50% 50% no-repeat;
	cursor: pointer;
}
.searchForm
{
	width: 335px;
	margin: 0;
	display:inline-block;
	height: 30px;
	border: none;
	padding: 0 5px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.searchFild
{
	display: table-cell;
	vertical-align: top;
}
.social-buttons
{
	display: inline-block;
	margin-top:20px;
	margin-right:30px;
}
.icon12
{
	margin-top:20px;
	display: inline-block;
	width: 36px;
	height: 36px;
	box-sizing: border-box;
	border: 1px solid #c2c2c2;
	vertical-align: top;
	font: 11px Open Sans, sans-serif, Arial !important;
	color: #707070;
	line-height: 36px !important;
	text-align: center;
}


/* Верхнее меню */
ul.menu
{
	position: relative;
	z-index: 25;
	background-color: #424242;/* Цвет меню */
	text-transform:uppercase;
}
ul.menu
{
	margin: 0;
	padding: 0;
	display: table;
	width: 100%;
	box-sizing: border-box;
}
ul.menu li
{
	display: table-cell;
	position: relative;
	margin: 0;
	text-align: center;
}
ul.menu li a
{
	color:#fff;/* Цвет ссылки в меню */
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 16px;
	padding-bottom: 16px;
	display: block;
	font: bold 13px Open Sans, sans-serif, Arial;
	text-transform: uppercase;
	text-decoration: none;
}
ul.menu li a:hover
{
	color:#C24747;/* Цвет ссылки в меню при наведении */
}

ul.menu li:not(:last-child)::after
{
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -5px;
	width: 1px;
	height: 10px;
	font-size: 0;
	content: "";
	background-color: #757575;/*Цвет разделителя пунктов меню*/
}

/* Контент и сайдбар*/

.content-and-sidebar
{
	background:#fff;
	overflow: hidden;
}


/* Область контента */

.content
{
	width: 765px;
	margin-left: 15px;
	position:relative;
	float: left;
	clear: none;
	line-height: 20px;
}

.article
{
	margin-top:15px;
	margin-left:5px;
	position:relative;
	overflow:hidden;
	margin-bottom:10px;
	border-bottom:1px solid #F7F7F7;;
}
.article-thumbnail
{
	position: relative;
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
	padding: 0px;
	border: 1px solid #A2A2A2;
	width: 290px;
	height: 190px;
}
.article-title h1, .article-title h2
{
	text-align: left;
	font-size:22px;
	font-weight:600;
	margin-top:0;
	margin-bottom:10px;
}
.article-title h2 a
{
	color:#000;
	text-decoration:none;
}
.article-title h2 a:hover
{
	text-decoration:underline;
}
.article-body
{
	text-align: justify;
	position: relative;
	overflow: hidden;
}
.article-meta
{
	padding:10px 0;
	border-top: 1px solid #F7F7F7;
}

.archive-title
{
	text-align: center;
	padding: 15px;
}
.article_meta {
	margin-bottom:10px;
}
.article_meta .meta_item:not(:last-child):after {
	content:'|';
	display:inline-block;
	padding-left: 5px;
}
.date
{
	display:inline-block;
	color: #A3A3A3;
}
.source {
	display:inline-block;
}
.source a {
	color: #b1b1b1;
	text-decoration: none;
}

/* Рекламные блоки */

.ad
{
	width:728px;
	height:90px;
	margin:10px auto;
	clear: both;
}
.adbefore
{
	margin-top:10px;
}


/* Комментарии*/

.comments
{
	padding:5px;
}


/* Сайдбар */

.sidebar
{
	margin-top: 10px;
	margin-right: 10px;
	width:325px;
	/*position:relative;*/
	overflow: hidden;
	float: right;
	clear: none;
	text-align: left;
}

.block
{
	margin-bottom:10px;
	padding-right:5px;
	padding-left:20px;
}

.block-title
{
	color: #000000;
	border-bottom:1px solid #D1D1D1;
	font-size: 15px;
	font-weight:bold;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

.block-body
{
}

/* Футер */

.footer
{
	background:#424242;
	color:#fff;
	padding:10px;
	overflow: hidden;
	clear: both;
	float: none;
}

.footer a
{
	color:#fff;
}
.footer a:hover
{
	text-decoration:none;
}

.footer-left
{
	width: 730px;
	position:relative;
	float: left;
	clear: none;
	line-height:31px;
	vertical-align: middle;
}

.footer-right
{
	width:300px;
	position:relative;
	overflow: hidden;
	float: right;
	clear: none;
	text-align: right;
	line-height:31px;
	vertical-align: middle;
	display: inline-table;
}
.footer-right span
{
	display: table-cell;
	vertical-align: top;
}


/* Кнопки социальных сетей в записи */

.social_buttons_single{
    width:300px;
    float:right;
    text-align:right;
}


/* Виджет Fixed */

.fixed_wrap {
    position:relative;
}
.fixed {
     position: fixed;
     top: 10px;
     z-index: 9999;
     width: 336px;
}






/*** Ads Style ***/
.item .item-img img {
  -webkit-border-radius: 50% !important;
  -moz-border-radius: 50% !important;
  -ms-border-radius: 50% !important;
  border-radius: 50% !important;
}

.item .item-title a {
	font-family: 'LatoWeb', Verdana, Tahoma, Arial, sans-serif !important;
	font-size: 14px !important;
	color: #141414 !important;
	font-weight: normal !important; 
}